@font-face {
  font-family: 'AkzidenzGrotesk Bold';
  src: url(../assets/font/AkzidenzGroteskBE-BoldEx.otf);
}
@font-face {
  font-family: 'AkzidenzGrotesk Regular';
  src: url(../assets/font/AkzidenzGroteskBE-Ex.otf);
}
@font-face {
  font-family: 'BwModilica Regular';
  src: url(../assets/font/BwModelica-Regular.otf);
}
@font-face {
  font-family: 'Bodoni72';
  src: url(../assets/font/Bodoni-72.ttf);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --white: #ffffff;
  --gray-100: #f5f5f5;
  --gray-300: #4e5c56;
  --orange-400: #fdd1b0;
  --orange-500: #f8a870;
  --orange-600: #ca6c30;
  --green-300: #cedcd4;
  --green-400: #25706c;
  --green-500: #4e5c56;
}
html {
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  font-size: 93.75%;
}
@media (max-width: 768px) {
  html {
    font-size: 87.5%;
  }
}
body,
input,
textarea,
select,
button {
  font: 400 1rem 'AkzidenzGrotesk Regular', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
}
button {
  cursor: pointer;
}
button:disabled {
  opacity: 0.7;
  cursor: not-allowed;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
}
img {
  display: block;
  width: 100%;
  -webkit-user-drag: none;
}

/* .lupa-varanda{
  display: block;
  width: 2.5rem;
  position: absolute;
  right: 1rem;
  top: 14rem;
  color: white;
  z-index: 999;
} */
/* .lupa-fachada {
  display: block;
  width: 2.5rem;
  position: absolute;
  right: 1rem;
  top: 1rem;
  color: white;
  z-index: 100;
}
@media(max-width:549px){
  .lupa-fachada{
   max-width: 25px;
  }
} */
.lupa-gallery {
  display: block;
  width: 2.5rem;
  position: absolute;
  right: 1rem;
  top: 1rem;
  color: white;
  z-index: 100;
}
@media(max-width:549px){
  .lupa-gallery{
   max-width: 25px;
  }
}
.lupa-facilities {
  display: block;
  width: 2.5rem;
  position: absolute;
  right: 2.5rem;
  top: 9rem;
  color: white;
  z-index: 100;
}
@media(max-width:549px){
  .lupa-facilities{
   max-width: 25px;
  }
}
/* .lupa-localizacao {
  display: block;
  width: 2.5rem;
  position: absolute;
  right: 6.8rem;
  top: 18.5rem;
  color: white;
  z-index: 100;
}
@media(max-width:1023px){
  .lupa-localizacao{
    right: 5.5rem;
    top: 16.5rem;
  }
}
@media(max-width:549px){
  .lupa-localizacao{
    right: 1rem;
    top: 16.5rem;
    max-width: 25px;
  }
} */
/* .lupa-localization-info{
  display: block;
  width: 2.5rem;
  position: absolute;
  left: 58.7rem;
  top: 19.3rem;
  color: white;
  z-index: 999;
} */

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(37, 112, 108, 0.5);
  z-index: 100;
  display: none;
}
@media (max-width: 867px) {
  #overlay.active {
    display: block;
  }
}
[data-swipeup_form='form'] {
  position: fixed;
  width: 100%;
  height: 60vh;
  bottom: -100%;
  background: var(--green-500);
  z-index: 101;
  transition: bottom 0.3s;
}
[data-swipeup_form='form'] [data-swipeup_form='close'] {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 0.25rem;
  left: 0.25rem;
  background: none;
  border: none;
}
@media (min-width: 550px) {
  [data-swipeup_form='form'] [data-swipeup_form='close'] {
    top: 1rem;
    left: -2rem;
  }
}
[data-swipeup_form='form'].active {
  bottom: 0;
}
[data-swipeup_form='form'] .container {
  max-width: 425px;
  height: 100%;
  margin-inline: auto;
  padding-inline: 2rem;
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
[data-swipeup_form='form'] .container strong {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin-top: 1rem;
}
@media (min-width: 550px) {
  [data-swipeup_form='form'] .container strong {
    margin-top: 0;
  }
}
[data-swipeup_form='form'] .container p {
  margin-top: 1rem;
  font-size: 0.875rem;
  text-transform: uppercase;
}
[data-swipeup_form='form'] .container form {
  margin-top: 2rem;
}
[data-swipeup_form='form'] .container form input:not([type='checkbox']) {
  display: block;
  height: 3rem;
  width: 100%;
  padding-inline: 0.875rem;
  border: none;
}
[data-swipeup_form='form']
  .container
  form
  input:not([type='checkbox'])::placeholder {
  color: var(--green-400);
}
[data-swipeup_form='form'] .container form .iti {
  width: 100%;
  margin-block: 1rem;
}
[data-swipeup_form='form'] .container form .iti input {
  padding-left: 3rem !important;
}
[data-swipeup_form='form'] .container form .policy {
  margin-top: 1rem;
  display: flex;
  align-items: flex-start;
  gap: 1rem;
}
[data-swipeup_form='form'] .container form .policy input {
  width: 20px;
  height: 20px;
  margin-top: 0.2rem;
}
[data-swipeup_form='form'] .container form .policy span a {
  text-decoration: underline;
  text-underline-offset: 2px;
}
[data-swipeup_form='form'] .container form button {
  margin-top: 2rem;
  width: 100%;
  height: 3rem;
  border: none;
  background: var(--orange-500);
  color: var(--white);
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  border-radius: 2rem;
  text-transform: uppercase;
}
#header {
  background: var(--green-500);
  align-items: center;
  position: fixed;
  z-index: 101;
  width: 100%;
  top: 0;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  max-width: 1440px;
  margin-inline: auto;
  padding-inline: 2rem;
}
#header .container .header-short-logo {
  max-width: 180px;
}
#header .container nav {
  position: fixed;
  top: 0;
  background: var(--green-500);
  right: -100%;
  max-width: 100vw;
  width: 100%;
  height: 100vh;
  padding: 2rem;
  z-index: 101;
  transition: right 0.3s;
}
#header .container nav.active {
  right: 0;
}
@media (min-width: 425px) {
  #header .container nav {
    max-width: 75vw;
  }
}
@media (min-width: 550px) {
  #header .container nav {
    max-width: 60vw;
  }
}
@media (min-width: 1120px) {
  #header .container nav {
    position: static;
    height: auto;
    background: rgba(0, 0, 0, 0);
    max-width: fit-content;
    padding: 0;
  }
}
#header .container nav .nav-logo {
  max-width: 240px;
  margin-inline: auto;
  margin-top: 2rem;
}
@media (min-width: 868px) {
  #header .container nav .nav-logo {
    display: none;
  }
}
#header .container nav .menu {
  margin-top: 6rem;
}
@media (min-width: 868px) {
  #header .container nav .menu {
    display: flex;
    gap: 2rem;
    margin-top: 0;
  }
}
#header .container nav .menu a {
  color: var(--white);
  display: block;
  font-size: 1.5rem;
  text-align: right;
}
@media (min-width: 868px) {
  #header .container nav .menu a {
    font-size: 1.125rem;
  }
}
#header .container nav .menu a.active {
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
}
#header .container nav .menu a + a {
  margin-top: 2rem;
}
@media (min-width: 868px) {
  #header .container nav .menu a + a {
    margin-top: 0;
  }
}
#header .container button {
  background: rgba(0, 0, 0, 0);
  border: none;
  line-height: 0;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#header .container button img {
  width: 80%;
}
@media (min-width: 1120px) {
  #header .container button[data-mobile_menu='open'] {
    display: none;
  }
}
#header .container button[data-mobile_menu='close'] {
  position: absolute;
  top: 1rem;
  left: 1rem;
}
@media (min-width: 868px) {
  #header .container button[data-mobile_menu='close'] {
    display: none;
  }
}
#hero {
  height: calc(100vh - 5rem);
  background: linear-gradient(
      180deg,
      rgba(78, 92, 86, 0) 21.35%,
      rgba(37, 112, 108, 0.5) 64.06%
    ),
    url(../assets/img/fachada.webp) no-repeat;
  margin-top: 3.8rem;
  background-size: cover;
  background-position: -4.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  color: var(--white);
  position: relative;
}
@media (min-width: 868px) {
  #hero {
    background: linear-gradient(
        -90deg,
        rgba(78, 92, 86, 0) 21.35%,
        rgba(37, 112, 108, 0.5) 64.06%
      ),
      url(../assets/img/fachada.webp) no-repeat;
    background-size: cover;
    background-position: bottom;
  }
}
#hero .seal {
  position: absolute;
  max-width: 128px;
  right: 1rem;
  top: 1rem;
}
#hero .container {
  max-width: 480px;
  margin: 2rem 2rem;
}
@media (min-width: 868px) {
  #hero .container {
    margin: 6rem 6rem;
  }
}
#hero .container strong {
  display: block;
  font-size: 2.5rem;
  font-family: 'Bodoni72';
  line-height: 1;
  font-weight: 400;
  text-transform: uppercase;
}
@media (min-width: 868px) {
  #hero .container strong {
    font-size: 3rem;
  }
}
#hero .container ul {
  list-style: none;
  margin-top: 3rem;
}
@media (min-width: 868px) {
  #hero .container ul {
    margin-top: 4rem;
  }
}
#hero .container ul li {
  display: flex;
  align-items: center;
  gap: 1rem;
  text-transform: uppercase;
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  font-size: 0.875rem;
}
@media (min-width: 868px) {
  #hero .container ul li {
    font-size: 1rem;
  }
}
#hero .container ul li span {
  display: block;
  width: 16px;
  height: 16px;
  background: var(--orange-500);
  border-radius: 50%;
  position: relative;
  flex-shrink: 0;
}
#hero .container ul li:not(:last-child) span::before {
  content: '';
  display: block;
  width: 1px;
  height: 3.8rem;
  background: var(--orange-500);
  position: absolute;
  top: 1rem;
  right: 50%;
  transform: translate(50%);
}
#hero .container ul li + li {
  margin-top: 2rem;
}
#hero .container button {
  width: 100%;
  height: 3rem;
  border: none;
  background: var(--green-400);
  border-radius: 2rem;
  text-transform: uppercase;
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  color: var(--white);
  margin-top: 2rem;
}
@media (min-width: 868px) {
  #hero .container button {
    margin-top: 3rem;
  }
}
#emphasis {
  background: var(--green-400);
  color: var(--white);
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
}
@media (min-width: 1024px) {
  #emphasis {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-block: 3rem;
  }
}
#emphasis .white-flower {
  position: absolute;
  max-width: 300px;
  z-index: 0;
}
@media (min-width: 375px) {
  #emphasis .white-flower {
    max-width: 390px;
  }
}
@media (min-width: 1024px) {
  #emphasis .white-flower {
    max-width: 720px;
  }
}
#emphasis .white-flower.top {
  top: -12rem;
  right: -12rem;
}
@media (min-width: 375px) {
  #emphasis .white-flower.top {
    top: -14rem;
    right: -14rem;
  }
}
@media (min-width: 1024px) {
  #emphasis .white-flower.top {
    right: -24rem;
    top: -24rem;
  }
}
#emphasis .white-flower.bottom {
  top: 13rem;
  left: -12rem;
}
@media (min-width: 375px) {
  #emphasis .white-flower.bottom {
    top: 11rem;
    left: -14rem;
  }
}
@media (min-width: 1024px) {
  #emphasis .white-flower.bottom {
    top: auto;
    left: -24rem;
    bottom: -24rem;
  }
}
#emphasis .info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding: 2rem;
}
@media (min-width: 678px) {
  #emphasis .info {
    flex-direction: row;
    justify-content: center;
    gap: 4rem;
    padding-block: 5rem;
  }
}
@media (min-width: 1024px) {
  #emphasis .info {
    padding-inline: 15%;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    margin-inline: auto;
  }
}
@media (min-width: 1440px) {
  #emphasis .info {
    padding-inline: 20%;
  }
}
#emphasis .info div:nth-child(1) {
  align-self: flex-start;
}
#emphasis .info div:nth-child(3) {
  align-self: flex-end;
  text-align: center;
}
#emphasis .info div h2,
#emphasis .info div h1 {
  font-family: 'Bodoni72', sans-serif;
  font-weight: 400;
  font-size: 2rem;
}
@media (min-width: 1024px) {
  #emphasis .info div h2,
  #emphasis .info div h1 {
    font-size: 3rem;
  }
}
#emphasis .info div span {
  font-size: 0.75rem;
}
@media (min-width: 1024px) {
  #emphasis .info div span {
    font-size: 1rem;
  }
}
#emphasis .info div strong {
  color: var(--orange-400);
  display: block;
  font-size: 1.5rem;
}
@media (min-width: 1024px) {
  #emphasis .info div strong {
    font-size: 2rem;
  }
}
#emphasis .banner {
  height: 100%;
}
#emphasis .banner img {
  height: 100%;
  object-fit: contain;
  object-position: right;
}
#video {
  background: var(--green-400);
  display: flex;
  padding: 2rem 1rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (min-width: 868px) {
  #video {
    padding: 5rem;
  }
}
#video .container {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-height: 720px;
  padding-top: 56.25%;
}
#video .container iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#video a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
  height: 3rem;
  background-color: var(--orange-500);
  border: 2px solid var(--orange-500);
  color: var(--orange-500);
  text-transform: uppercase;
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  border-radius: 2rem;
  color: var(--green-400);
}
@media (min-width: 550px) {
  #video a {
    width: 75%;
    margin-top: 2rem;
  }
}
@media (min-width: 1024px) {
  #video a {
    margin-top: 3rem;
    width: 40%;
  }
}
#diferenciais {
  background: var(--orange-500);
  position: relative;
  overflow: hidden;
}

#diferenciais .seta-tuto {
  width: 2rem;
}

#diferenciais .title_dif {
  display: block;
  height: 8rem;
  font-size: 2.5rem;
  color: white;
}
@media (min-width: 868px) {
  #diferenciais {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
  }
}
#diferenciais .white-flower {
  position: absolute;
  width: 120%;
  right: 50%;
  transform: translateX(50%);
  display: none;
  z-index: 5;
}
@media (min-width: 868px) {
  #diferenciais .white-flower {
    display: block;
  }
}
#diferenciais .benefits {
  display: flex;
  justify-content: center;
  position: relative;
}
#diferenciais .benefits .white-petal {
  width: 200px;
  position: absolute;
  display: none;
}
#diferenciais .benefits .white-petal.petal-1 {
  left: -10rem;
  bottom: 0;
}
#diferenciais .benefits .white-petal.petal-2 {
  right: -10rem;
  top: 0;
}
@media (min-width: 550px) {
  #diferenciais .benefits .white-petal {
    display: block;
  }
}
@media (min-width: 868px) {
  #diferenciais .benefits .white-petal {
    display: none;
  }
}
#diferenciais .benefits .container {
  padding: 4rem 2rem;
}
#diferenciais .benefits .container .benefit {
  display: flex;
  text-transform: uppercase;
  align-items: center;
  gap: 1.5rem;
  color: var(--green-400);
  max-width: 375px;
}
@media (min-width: 768px) {
  #diferenciais .benefits .container .benefit {
    max-width: 100%;
    text-align: left;
  }
}
@media (min-width: 1440px) {
  #diferenciais .benefits .container .benefit {
    font-size: 1.3rem;
  }
}
#diferenciais .benefits .container .benefit + .benefit {
  margin-top: 3rem;
}
#diferenciais .benefits .container .benefit .bullet {
  width: 32px;
  height: 32px;
  background: var(--white);
  border-radius: 50%;
  flex-shrink: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#diferenciais .benefits .container .benefit .bullet .inside-bullet {
  width: 50%;
  height: 50%;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  background: var(--orange-600);
}
@media (min-width: 1024px) {
  #diferenciais .benefits .container .benefit .bullet {
    width: 42px;
    height: 42px;
  }
}
#diferenciais .benefits .container .benefit:not(:last-child) .bullet::after {
  content: '';
  width: 2px;
  height: 5.3rem;
  background: var(--white);
  position: absolute;
  right: 50%;
  transform: translateX(50%);
  top: 2rem;
}
@media (min-width: 1024px) {
  #diferenciais .benefits .container .benefit:not(:last-child) .bullet::after {
    height: 6rem;
  }
}
#diferenciais .banner-container {
  height: 100%;
  display: flex;
  position: relative;
  align-items: center;
}
#diferenciais .banner-container .banner-tutorial-container {
  height: 80%;
  position: relative;
}
#diferenciais .banner-container .banner-tutorial-container .tutorial {
  position: absolute;
  /* left: -1rem; */
  bottom: 1rem;
  color: var(--white);
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 1rem;
  user-select: none;
  z-index: 11;
}
#diferenciais .banner-container .banner-tutorial-container .banner-slide {
  height: 100%;
  overflow-x: scroll;
  position: relative;
  z-index: 10;
  max-width: 100vw;
  cursor: grab;
}
#diferenciais
  .banner-container
  .banner-tutorial-container
  .banner-slide::-webkit-scrollbar {
  display: none;
}
#diferenciais .banner-container .banner-tutorial-container .banner-slide img {
  width: 200%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}
@media (min-width: 868px) {
  #diferenciais .banner-container .banner-tutorial-container .banner-slide img {
    width: 150%;
  }
}
#lazer .header {
  position: relative;
  overflow: hidden;
  padding-block: 2rem;
  font-size: 2.5rem;
  color: var(--green-400);
}
#lazer .header .green-petal {
  position: absolute;
  width: 540px;
  top: -10rem;
  right: 50%;
  transform: translateX(50%);
}
@media (min-width: 550px) {
  #lazer .header .green-petal {
    width: 720px;
    top: -16rem;
  }
}
@media (min-width: 1024px) {
  #lazer .header .green-petal {
    top: -30rem;
    width: 1440px;
  }
}
@media (min-width: 1024px) {
  #lazer .header {
    font-size: 3rem;
  }
}
#lazer .header h3 {
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  font-family: 'Bodoni72', sans-serif;
  font-weight: 400;
  flex-direction: column;
  align-items: center;
}
#lazer .header h3 img {
  max-width: 30px;
}
@media (min-width: 1024px) {
  #lazer .header h3 img {
    max-width: 40px;
  }
}
#lazer .header h3 .plus {
  display: flex;
  gap: 1rem;
}
#lazer .header h3 .plus {
  font-family: 'Bodoni72', sans-serif;
  font-size: 2.5rem;
  margin: 0;
}
@media (min-width: 1024px) {
  #lazer .header h3 .plus {
    font-size: 3rem;
  }
}
#lazer .header h3 .leisure {
  font-size: 1.5rem;
}
@media (min-width: 1024px) {
  #lazer .header h3 .leisure {
    font-size: 2rem;
  }
}
#lazer .gallery {
  position: relative;
  height: 100%;
}
#lazer .gallery .controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  width: 100%;
  z-index: 3;
  
}
@media (min-width: 550px) {
  #lazer .gallery .controls {
    bottom: 50%;
    transform: translateY(50%);
  }
}
@media (min-width: 1024px) {
  #lazer .gallery .controls {
    bottom: 50%;
    transform: translateY(50%);
  }
}
@media (min-width: 1440px) {
  #lazer .gallery .controls {
    bottom: 50%;
    transform: translateY(50%);
  }
}
#lazer .gallery .controls button {
  width: 64px;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
}
#lazer .swiper-slide {
  display: flex;
  flex-direction: column;
}
#lazer .swiper-slide .img {
  flex: 1;
}
#lazer .gallery .controls button img {
  max-width: 24px;
}
@media (min-width: 550px) {
  #lazer .gallery .controls button {
    width: 96px;
    height: 5rem;
  }
  #lazer .gallery .controls button img {
    max-width: 30px;
  }
}
@media (min-width: 1024px) {
  #lazer .gallery .controls button {
    width: 110px;
    height: 6rem;
  }
  #lazer .gallery .controls button img {
    max-width: 32px;
  }
}
@media (min-width: 1440px) {
  #lazer .gallery .controls button {
    width: 140px;
    height: 7rem;
  }
  #lazer .gallery .controls button img {
    max-width: 52px;
  }
}
#lazer .gallery .controls button.left-button {
  background: url(../assets/img/orange-button-left.svg);
  background-size: cover;
  background-position: right;
}
#lazer .gallery .controls button.right-button {
  background: url(../assets/img/orange-button-right.svg);
  background-size: cover;
  background-position: left;
}
#lazer .gallery .swiper .swiper-slide .img img {
  max-height: 720px;
  object-fit: cover;
  height: 360px;
}
@media (min-width: 550px) {
  #lazer .gallery .swiper .swiper-slide .img img {
    height: 480px;
  }
}
@media (min-width: 868px) {
  #lazer .gallery .swiper .swiper-slide .img img {
    height: 600px;
  }
}
@media (min-width: 1600px) {
  #lazer .gallery .swiper .swiper-slide .img img {
    height: 720px;
  }
}
#lazer .gallery .swiper .swiper-slide .label {
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--green-400);
  background: var(--gray-100);
}
#lazer .gallery .swiper {
  position: relative;
}
#lazer .gallery .swiper .swiper-leisure-pagination {
  position: absolute;
  justify-content: center;
  display: flex;
  z-index: 10;
  bottom: 7rem;
}
#lazer .gallery .swiper .swiper-pagination-bullet{
  background-color: var(--white);
  width: 10px;
  padding: 10px;
  opacity: 0.9;
}
#lazer .gallery .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background-color: var(--orange-600);
}
@media(max-width: 560px){
  #lazer .gallery .swiper .swiper-pagination-bullet{
    display: none;
  }
}
@media (min-width: 1024px) {
  #lazer .gallery .swiper .swiper-slide .label {
    font-size: 1.2rem;
  }
}
#facilities {
  background: var(--green-400);
  padding: 3rem 1rem 0 0rem;
  text-align: center;
  position: relative;
  overflow: hidden;
}
#facilities .orange-petal {
  position: absolute;
  width: 620px;
  left: -32rem;
  bottom: -2rem;
}
@media (min-width: 550px) {
  #facilities .orange-petal {
    width: 680px;
    left: -28rem;
    bottom: 0;
  }
}
@media (min-width: 768px) {
  #facilities .orange-petal {
    width: 860px;
    left: -28rem;
    bottom: 0;
  }
}
@media (min-width: 1024px) {
  #facilities .orange-petal {
    width: 1060px;
    left: -32rem;
    bottom: 0;
  }
}
@media (min-width: 1440px) {
  #facilities .orange-petal {
    width: 1280px;
    left: -32rem;
    bottom: 0;
  }
}
@media (min-width: 1720px) {
  #facilities .orange-petal {
    width: 1520px;
    left: -43rem;
  }
}
#facilities strong {
  display: inline-block;
  color: var(--white);
  font-family: 'Bodoni72', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.5rem;
  padding: 0 1rem 0 2rem;
}
@media (min-width: 1024px) {
  #facilities strong {
    font-size: 2.5rem;
  }
}
#facilities .slide-container {
  display: flex;
  justify-content: flex-end;
  margin-top: 2rem;
}
#facilities .slide-container .swiper {
  max-width: 90%;
  width: 100%;
  margin: 0;
  position: relative;
}
#facilities .slide-container .swiper button {
  position: absolute;
  width: 64px;
  height: 4rem;
  bottom: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  z-index: 3;
}
#facilities .slide-container .swiper button img {
  max-width: 24px;
}
@media (min-width: 550px) {
  #facilities .slide-container .swiper button {
    width: 96px;
    height: 5rem;
  }
  #facilities .slide-container .swiper button img {
    max-width: 30px;
  }
}
@media (min-width: 1024px) {
  #facilities .slide-container .swiper button {
    width: 110px;
    height: 6rem;
  }
  #facilities .slide-container .swiper button img {
    max-width: 32px;
  }
}
@media (min-width: 1440px) {
  #facilities .slide-container .swiper button {
    width: 140px;
    height: 7rem;
  }
  #facilities .slide-container .swiper button img {
    max-width: 52px;
  }
}
#facilities .slide-container .swiper button.left-button {
  background: url(../assets/img/white-button-left.svg);
  left: 0;
  background-size: cover;
  background-position: right;
}
#facilities .slide-container .swiper button.right-button {
  background: url(../assets/img/white-button-right.svg);
  right: 0;
  background-size: cover;
  background-position: left;
}
#facilities .swiper-slide {
  display: flex;
  flex-direction: column;
}
#facilities .slide-container .img {
  flex: 1;
}
#facilities .slide-container .swiper .img img {
  max-height: 748px;
  object-fit: cover;
  height: 100%;
}
@media (min-width: 1336px) {
  #facilities .slide-container .swiper .img img {
    max-height: 520px;
  }
}
@media (min-width: 1600px) {
  #facilities .slide-container .swiper .img img {
    max-height: 748px;
  }
}
#facilities .slide-container .swiper .label {
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--green-400);
  background: var(--gray-100);
}
#facilities .slide-container .swiper .swiper-facilities-pagination {
  position: absolute;
  justify-content: center;
  display: flex;
  z-index: 10;
  bottom: 7rem;
}
#facilities .slide-container .swiper .swiper-pagination-bullet{
  background-color: var(--white);
  width: 10px;
  padding: 10px;
  opacity: 0.9;
}
#facilities .slide-container .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background-color: var(--orange-600);
}
@media(max-width: 560px){
  #facilities .slide-container .swiper .swiper-pagination-bullet{
    display: none;
  }
}
@media (min-width: 1024px) {
  #facilities .slide-container .swiper .label {
    font-size: 1.2rem;
  }
}
#localizacao {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  overflow: hidden;
}
#localizacao .header {
  padding-top: 2rem;
}
#localizacao .header .orange-petal {
  position: absolute;
  width: 680px;
  right: 50%;
  top: -5rem;
  transform: translateX(60%);
}
@media (min-width: 768px) {
  #localizacao .header .orange-petal {
    width: 868px;
  }
}
@media (min-width: 1024px) {
  #localizacao .header .orange-petal {
    top: -10rem;
    width: 1240px;
  }
}
@media (min-width: 1280px) {
  #localizacao .header .orange-petal {
    top: -10rem;
    transform: translateX(65%);
    width: 1820px;
  }
}
#localizacao .header h2 {
  font-family: 'Bodoni72';
  font-weight: 400;
  color: var(--green-400);
  font-size: 1.5rem;
}
@media (min-width: 1024px) {
  #localizacao .header h2 {
    font-size: 3rem;
  }
}
#localizacao .header strong {
  font-family: 'AkzidenzGrotesk Regular', sans-serif;
  color: var(--green-500);
  font-size: 1.125rem;
  display: block;
  margin-top: 0.875rem;
}
@media (min-width: 1024px) {
  #localizacao .header strong {
    font-size: 1.5rem;
  }
}
#localizacao .banner {
  position: relative;
  overflow: hidden;
}
#localizacao .banner:before {
  content: '';
  position: absolute;
  width: 200%;
  height: 200%;
  top: 2rem;
  left: -50%;
  z-index: -1;
  background: url(../assets/img/orange-petal-fill.svg) no-repeat center top;
  transform: rotate(2deg);
}
@media (min-width: 425px) {
  #localizacao .banner:before {
    background-size: auto;
    transform: rotate(1deg);
  }
}
#localizacao .banner h1 {
  color: var(--green-400);
  font-family: 'AkzidenzGrotesk Regular', sans-serif;
  display: block;
  font-size: 1.125rem;
  padding-block: 5rem 2rem;
}
@media (min-width: 1024px) {
  #localizacao .banner h1 {
    font-size: 1.5rem;
  }
}
#localizacao .banner .banner-slide {
  overflow-x: scroll;
  position: relative;
  z-index: 10;
  cursor: grab;
  max-width: 100vw;
  margin: 0;
}
@media (min-width: 550px) {
  #localizacao .banner .banner-slide {
    max-width: 90vw;
    margin-inline: auto;
  }
}
#localizacao .banner .banner-slide::-webkit-scrollbar {
  display: none;
}
#localizacao .banner .banner-slide img {
  max-height: 420px;
  object-fit: cover;
  width: 200%;
}
@media (min-width: 768px) {
  #localizacao .banner .banner-slide img {
    max-height: 100%;
    width: fit-content;
  }
}
@media (min-width: 1366px) {
  #localizacao .banner .banner-slide img {
    max-height: 580px;
  }
}
@media (min-width: 1600px) {
  #localizacao .banner .banner-slide img {
    max-height: 100%;
  }
}
#localizacao .localization-info {
  margin-top: -12rem;
  padding-block: 2rem;
  position: relative;
  overflow: hidden;
  z-index: 5;
}
#localizacao .localization-info:before {
  content: '';
  position: absolute;
  width: 200%;
  height: 200%;
  top: 0;
  left: -50%;
  z-index: -1;
  background: url(../assets/img/green-petal-fill.svg) no-repeat center top;
}
#localizacao .localization-info .tutorial {
  color: var(--white);
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 11rem;
  gap: 1rem;
}
#localizacao .localization-info .tutorial img {
  max-width: 32px;
}
@media (min-width: 868px) {
  #localizacao .localization-info .tutorial {
    margin-top: 11.5rem;
  }
}
#localizacao .localization-info .localization-grid {
  padding-top: 1rem;
}
@media (min-width: 868px) {
  #localizacao .localization-info .localization-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    padding-top: 1.5rem;
  }
}
#localizacao .localization-info .localization-grid .presentation-slide {
  padding-bottom: 2rem;
  order: 3;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 1440px) {
  #localizacao
    .localization-info
    .localization-grid
    .presentation-slide
    .title {
    font-size: 2rem;
  }
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .slide-info {
  text-transform: capitalize;
  display: block;
  margin: 0;
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  margin-top: 1rem;
  font-size: 1.2rem;
  height: 35px;
  max-width: 500px;
  margin-inline: auto;
  padding-inline: 1rem;
}
@media (min-width: 768px) {
  #localizacao
    .localization-info
    .localization-grid
    .presentation-slide
    .slide-info {
    font-size: 1.5rem;
    height: 60px;
  }
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  button {
  background: rgba(0, 0, 0, 0);
  border: none;
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  button:first-child {
  /* margin-right: -0.6rem; */
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  .swiper-localization-next {
  /* margin-left: -0.6rem; */
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  button
  img {
  width: 70px;
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  .swiper {
  margin: 0;
  max-width: 160px;
}
@media (min-width: 1440px) {
  #localizacao
    .localization-info
    .localization-grid
    .presentation-slide
    .swiper-container
    .swiper {
    max-width: 280px;
  }
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  .swiper
  .swiper-slide {
  width: 100%;
  height: 160px;
  border-radius: 50%;
  background: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1440px) {
  #localizacao
    .localization-info
    .localization-grid
    .presentation-slide
    .swiper-container
    .swiper
    .swiper-slide {
    width: 280px;
    height: 280px;
  }
}
#localizacao
  .localization-info
  .localization-grid
  .presentation-slide
  .swiper-container
  .swiper
  .swiper-slide
  span {
  color: var(--green-400);
  margin: 0;
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  font-size: 1.5rem;
}
@media (min-width: 1440px) {
  #localizacao
    .localization-info
    .localization-grid
    .presentation-slide
    .swiper-container
    .swiper
    .swiper-slide
    span {
    color: var(--green-400);
    margin: 0;
    font-family: 'AkzidenzGrotesk Bold', sans-serif;
    font-size: 2.5rem;
  }
}
#localizacao .localization-info .localization-grid .presentation {
  height: 100%;
}
@media (min-width: 868px) {
  #localizacao .localization-info .localization-grid .presentation {
    order: 2;
  }
}
#localizacao .localization-info .localization-grid .presentation img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
#localizacao .localization-info .title,
#localizacao .localization-info .slide-info,
#localizacao .localization-info .partner {
  font-size: 1.5rem;
  color: #fff;
  display: block;
  margin: 2rem 1rem 0 1rem;
}
#localizacao .localization-info .swiper-localization-pagination {
  display: flex;
  justify-content: center;
  margin-top: 1.5rem;
  gap: 1rem;
}
#localizacao
  .localization-info
  .swiper-localization-pagination
  .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  margin: 0;
}
#localizacao
  .localization-info
  .swiper-localization-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--orange-500);
}
#localizacao .orange-flower {
  position: absolute;
  z-index: -1;
  display: none;
}
@media (min-width: 768px) {
  #localizacao .orange-flower {
    width: 320px;
    display: block;
    bottom: -11rem;
    right: -11rem;
  }
}
@media (min-width: 868px) {
  #localizacao .orange-flower {
    display: block;
    bottom: -18rem;
    right: -11rem;
  }
}
@media (min-width: 1440px) {
  #localizacao .orange-flower {
    width: 480px;
    right: -16rem;
    bottom: -24rem;
  }
}
@media (min-width: 1720px) {
  #localizacao .orange-flower {
    width: 720px;
    right: -25rem;
    bottom: -32rem;
  }
}
#about {
  background: var(--gray-100);
  position: relative;
  overflow: hidden;
}
#about .orange-petal {
  width: 1440px;
  position: absolute;
  top: 0;
  left: -80rem;
  display: none;
}
@media (min-width: 1600px) {
  #about .orange-petal {
    display: block;
  }
}
#about .container {
  padding: 5rem 2rem;
  text-align: center;
  text-transform: uppercase;
  display: grid;
  max-width: 1440px;
  margin-inline: auto;
  gap: 4rem;
}
@media (min-width: 1024px) {
  #about .container {
    grid-template-columns: 1fr 1fr;
    gap: 5rem;
  }
}
#about .container strong {
  display: block;
  font-size: 2rem;
  font-family: 'Bodoni72', sans-serif;
  color: var(--orange-600);
  font-weight: 400;
  margin-bottom: 3rem;
}
@media (min-width: 1024px) {
  #about .container strong {
    font-size: 2.5rem;
  }
}
#about .container p {
  color: var(--green-500);
  line-height: 1.4;
}
#about .container p + p {
  margin-top: 2rem;
}
#contato {
  background: var(--green-500);
}
#contato .iti {
  width: 100%;
  margin-block: 1rem;
}
#contato .iti input {
  padding-left: 3rem !important;
}
#contato .container {
  max-width: 1440px;
  margin-inline: auto;
  padding: 6rem 2rem;
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  gap: 4rem;
}
@media (min-width: 768px) {
  #contato .container {
    grid-template-columns: 1fr 1.2fr;
  }
}
@media (min-width: 768px) {
  #contato .container {
    gap: 2rem;
  }
}
#contato .container .title {
  display: flex;
  flex-direction: column;
  font-size: 2.5rem;
}
@media (min-width: 425px) {
  #contato .container .title {
    font-size: 3rem;
  }
}
@media (min-width: 868px) {
  #contato .container .title {
    font-size: 4rem;
  }
}
#contato .container .title strong {
  text-transform: uppercase;
  color: var(--green-300);
}
#contato .container .title strong span {
  display: block;
  margin-left: 5rem;
  font-family: 'Bodoni72', sans-serif;
  text-transform: none;
  font-weight: 400;
  font-size: 3rem;
  line-height: 0.5;
  color: var(--orange-500);
}
@media (min-width: 868px) {
  #contato .container .title strong span {
    font-size: 5rem;
  }
}
@media (min-width: 425px) {
  #contato .container .title strong span {
    font-size: 4rem;
  }
}
#contato .container .form form {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
}
@media (min-width: 1024px) {
  #contato .container .form form {
    grid-template-columns: 1fr 1fr;
  }
}
#contato .container .form form input:not([type='checkbox']),
#contato .container .form form textarea {
  width: 100%;
}
#contato .container .form form input:not([type='checkbox'])::placeholder,
#contato .container .form form textarea::placeholder {
  color: var(--green-400);
}
#contato .container .form form input:not([type='checkbox']) {
  height: 3rem;
  padding-inline: 0.875rem;
  border: none;
}
#contato .container .form form input:not([type='checkbox']) + input {
  margin-top: 1rem;
}
#contato .container .form form textarea {
  padding: 0.875rem;
}
#contato .container .form form .footer {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 2rem;
}
@media (min-width: 1024px) {
  #contato .container .form form .footer {
    grid-column: 1/3;
  }
}
@media (min-width: 425px) {
  #contato .container .form form .footer {
    flex-direction: row;
  }
}
#contato .container .form form .footer .policy {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--white);
}
#contato .container .form form .footer .policy input {
  width: 20px;
  height: 20px;
  margin-top: 0.2rem;
}
#contato .container .form form .footer .policy a {
  text-decoration: underline;
  text-underline-offset: 2px;
}
#contato .container .form form button {
  width: 100%;
  height: 3rem;
  background: var(--orange-500);
  border: none;
  border-radius: 2rem;
  color: var(--white);
  font-family: 'AkzidenzGrotesk Bold', sans-serif;
  text-transform: uppercase;
  max-width: auto;
}
@media (min-width: 425px) {
  #contato .container .form form button {
    max-width: 250px;
  }
}
#footer {
  text-align: center;
  padding-inline: 2rem;
  max-width: 1440px;
  margin-inline: auto;
  padding-block: 2rem;
}
#footer .partners {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}
@media (min-width: 550px) {
  #footer .partners {
    flex-direction: row;
    gap: 8rem;
  }
}
#footer .partners .partner span {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-size: 1rem;
}
#footer .partners .partner img {
  max-width: 180px;
  margin-top: 2rem;
}
#footer .development {
  justify-content: center;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  flex-direction: column;
  margin-block: 2rem;
}
@media (min-width: 550px) {
  #footer .development {
    flex-direction: row;
  }
}
#footer .development span {
  font-size: 0.875rem;
}
@media (min-width: 550px) {
  #footer .development span {
    font-size: 1rem;
  }
}
#footer .development .companies {
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media (min-width: 550px) {
  #footer .development .companies {
    margin-left: 2rem;
  }
}
#footer .development img {
  max-width: 85px;
}
#footer .development a:first-child {
  padding-top: 0.4rem;
}
#footer p,
#footer .cnpj {
  color: var(--gray-300);
  font-size: 0.5rem;
}
@media (min-width: 550px) {
  #footer p,
  #footer .cnpj {
    font-size: 0.75rem;
  }
}
#footer .cnpj {
  display: block;
  margin-top: 1rem;
} /*# sourceMappingURL=index.css.map */

cookie {
  background: var(--green-500);
  left: 0;
  bottom: 0;
}

cookie button {
  color: white;
  background: var(--orange-500);
  font-family: 'AkzidenzGrotesk Regular';
  margin-top: 1rem;
}

#privacity-modal {
  display: none;
  position: fixed;
  z-index: 1000;
  background: white;
  max-width: 90vw;
  width: 100%;
  right: 50%;
  height: 90vh;
  overflow-y: scroll;
  top: 3rem;
  transform: translateX(50%);
  border-radius: 0.25rem;
}

#privacity-modal h1,
#privacity-modal strong {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

#privacity-modal p,
#privacity-modal li,
#privacity-modal span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

@media (min-width: 768px) {
  #privacity-modal {
    max-width: 75vw;
  }
}
#privacity-modal.active {
  display: block;
}
#privacity-modal policy header {
  padding: 1rem;
  display: flex;
  justify-content: flex-end;
  border-bottom: 1px solid #d6d6d6;
}
#privacity-modal policy header button {
  background: none;
  border: none;
  opacity: 0.6;
}
#privacity-modal policy .policy_content {
  padding: 2rem;
}
#privacity-modal policy .policy_content .title {
  font-size: 2rem;
  margin-bottom: 2rem;
  display: block;
}
#privacity-modal policy .policy_content p {
  margin-bottom: 1rem;
}
#privacity-modal policy .policy_content .policy_content-index--sub {
  font-size: 1.25rem;
  margin-top: 2rem;
  font-weight: 500;
}
#privacity-modal policy .policy_content ul {
  list-style: none;
}

.loading img {
  animation: spin 0.6s linear infinite;
  margin-bottom: 2rem;
  width: 32px;
  margin-inline: auto;
}

.loading span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

.modal-show {
  z-index: 2000 !important;
}

.internit_modal-show,
.internit_modal-hidden {
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 550px) {
  .internit_modal-show,
  .internit_modal-hidden {
    width: 30%;
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
